RubyGems Navigation menu

nice-ffi 0.4

Nice-FFI is a layer on top of Ruby-FFI (and compatible FFI systems) with features to ease development of FFI-based libraries.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.4 - April 01, 2010 (23 KB)
  2. 0.3 - January 18, 2010 (23 KB)
  3. 0.2 - October 25, 2009 (22,5 KB)
  4. 0.1 - August 05, 2009 (16 KB)

dependencias de Runtime (1):

ffi >= 0.5.0

Propietarios:

Autores:

  • John Croisant

SHA 256 checksum:

d3df7121f137592bb485666ec96bb4839243bc06d0906fa97eb710ee555591bd

Total de descargas 52.025

Para esta versión 40.145

Licencias:

N/A

Versión de Ruby requerida: >= 1.8

Enlace: